Cisco Call Manager and Unity Version Compatibility

Is Cisco Call Manager Version 4.1 compatible with the latest Version of Cisco Unity. I am not sure if it is version 6 or 7?

Thanks
Benotts7080Asked:
Who is Participating?
 
bkepfordConnect With a Mentor Commented:
It looks like it is Here are some links so that you can verify based on your situation
For SCCP protocol
http://www.cisco.com/en/US/docs/voice_ip_comm/unity/compatibility/matrix/cutspmtx.html#wp51076
For SIP trunks
http://www.cisco.com/en/US/docs/voice_ip_comm/unity/compatibility/matrix/cusiptrunkmtx.html 
 
0
 
Benotts7080Author Commented:
These aticles refer to Unified Communication manager and express. I don't think they refer to Call Manager 4.1.

We currently have Cisco Call Manager 4.1 and and Cisco Unity 4.2 and we want upgrade to Exchange 2007 which is not compatible with Unity 4.2, so I want to see if we can just get a new Unity server with the latest Unity version that we can bring on line when we bring the 2007 Exchange server up.


Thanks
0
 
bkepfordCommented:
Umm look again please this is compaitbility between Unity and Communications Manager.
0
Free Tool: ZipGrep

ZipGrep is a utility that can list and search zip (.war, .ear, .jar, etc) archives for text patterns, without the need to extract the archive's contents.

One of a set of tools we're offering as a way to say thank you for being a part of the community.

 
Benotts7080Author Commented:
Is Communications Manager the same as Call Manager? My software does not say Communications manager. It says Call Manager.
0
 
bkepfordCommented:
Yes
0
 
Benotts7080Author Commented:
Thanks.
0
 
bkepfordCommented:
Did you have any other question regarding the compitablity?
0
 
Benotts7080Author Commented:
No thank you for your help with this.
0
Question has a verified solution.

Are you are experiencing a similar issue? Get a personalized answer when you ask a related question.

Have a better answer? Share it in a comment.

All Courses

From novice to tech pro — start learning today.